.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.368000px;}
._0{margin-left:-2.420000px;}
._2{margin-left:-1.224000px;}
._1{width:1.268000px;}
._e{width:72.072000px;}
._f{width:74.928000px;}
._b{width:76.108000px;}
._8{width:78.136000px;}
._12{width:80.796000px;}
._4{width:82.572000px;}
._c{width:85.092000px;}
._5{width:86.796000px;}
._7{width:90.904000px;}
._10{width:94.240000px;}
._a{width:95.264000px;}
._9{width:97.572000px;}
._d{width:99.940000px;}
._6{width:101.856000px;}
._11{width:104.700000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(79,76,77);}
.fs5{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.y18{bottom:24.374406px;}
.y17{bottom:57.210548px;}
.y16{bottom:66.846414px;}
.y0{bottom:78.692909px;}
.y20{bottom:149.772520px;}
.y1f{bottom:180.496480px;}
.y1e{bottom:211.220440px;}
.y1d{bottom:241.483484px;}
.y1c{bottom:271.285613px;}
.y1b{bottom:295.331917px;}
.y19{bottom:300.952839px;}
.y1a{bottom:306.573761px;}
.y15{bottom:362.265857px;}
.y14{bottom:379.931612px;}
.y13{bottom:397.597367px;}
.yd{bottom:406.162689px;}
.y12{bottom:424.372228px;}
.yc{bottom:432.937550px;}
.y11{bottom:442.037983px;}
.y10{bottom:459.703738px;}
.yb{bottom:459.712410px;}
.ya{bottom:477.378165px;}
.yf{bottom:486.467678px;}
.ye{bottom:504.139857px;}
.y9{bottom:504.148690px;}
.y8{bottom:554.055893px;}
.y7{bottom:580.824330px;}
.y6{bottom:598.486873px;}
.y5{bottom:616.149416px;}
.y4{bottom:642.917853px;}
.y3{bottom:669.688378px;}
.y2{bottom:1132.775590px;}
.y1{bottom:1157.644155px;}
.h7{height:16.000000px;}
.h9{height:22.344000px;}
.h8{height:22.400000px;}
.h6{height:25.600000px;}
.h5{height:28.800000px;}
.h3{height:35.200000px;}
.h4{height:38.400000px;}
.h2{height:73.600000px;}
.h1{height:1216.528131px;}
.h0{height:1352.056592px;}
.w1{width:914.604318px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x5{left:57.635008px;}
.x16{left:70.625729px;}
.x1{left:71.687313px;}
.x2{left:74.096279px;}
.x7{left:97.474176px;}
.x9{left:218.716341px;}
.x8{left:223.266365px;}
.xa{left:298.809983px;}
.xb{left:302.159153px;}
.xd{left:387.133330px;}
.xc{left:400.706283px;}
.xf{left:499.011039px;}
.xe{left:500.388165px;}
.x10{left:588.458121px;}
.x11{left:594.925104px;}
.x4{left:629.672070px;}
.x3{left:631.273551px;}
.x13{left:684.581509px;}
.x12{left:696.865472px;}
.x15{left:797.704139px;}
.x6{left:807.007986px;}
.x14{left:822.139861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.626451pt;}
._0{margin-left:-2.009160pt;}
._2{margin-left:-1.016203pt;}
._1{width:1.052734pt;}
._e{width:59.836446pt;}
._f{width:62.207587pt;}
._b{width:63.187261pt;}
._8{width:64.870970pt;}
._12{width:67.079386pt;}
._4{width:68.553877pt;}
._c{width:70.646061pt;}
._5{width:72.060775pt;}
._7{width:75.471366pt;}
._10{width:78.241018pt;}
._a{width:79.091176pt;}
._9{width:81.007350pt;}
._d{width:82.973338pt;}
._6{width:84.564062pt;}
._11{width:86.925240pt;}
.fs5{font-size:16.604630pt;}
.fs6{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:76.381300pt;}
.y18{bottom:20.236400pt;}
.y17{bottom:47.498000pt;}
.y16{bottom:55.498000pt;}
.y0{bottom:65.333333pt;}
.y20{bottom:124.345867pt;}
.y1f{bottom:149.853867pt;}
.y1e{bottom:175.361867pt;}
.y1d{bottom:200.487200pt;}
.y1c{bottom:225.229867pt;}
.y1b{bottom:245.193867pt;}
.y19{bottom:249.860533pt;}
.y1a{bottom:254.527200pt;}
.y15{bottom:300.764533pt;}
.y14{bottom:315.431200pt;}
.y13{bottom:330.097867pt;}
.yd{bottom:337.209067pt;}
.y12{bottom:352.327200pt;}
.yc{bottom:359.438400pt;}
.y11{bottom:366.993867pt;}
.y10{bottom:381.660533pt;}
.yb{bottom:381.667733pt;}
.ya{bottom:396.334400pt;}
.yf{bottom:403.880800pt;}
.ye{bottom:418.552800pt;}
.y9{bottom:418.560133pt;}
.y8{bottom:459.994667pt;}
.y7{bottom:482.218667pt;}
.y6{bottom:496.882667pt;}
.y5{bottom:511.546667pt;}
.y4{bottom:533.770667pt;}
.y3{bottom:555.996400pt;}
.y2{bottom:940.466000pt;}
.y1{bottom:961.112667pt;}
.h7{height:13.283704pt;}
.h9{height:18.550693pt;}
.h8{height:18.597186pt;}
.h6{height:21.253927pt;}
.h5{height:23.910668pt;}
.h3{height:29.224150pt;}
.h4{height:31.880890pt;}
.h2{height:61.105040pt;}
.h1{height:1010.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:759.333333pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x5{left:47.850400pt;}
.x16{left:58.635707pt;}
.x1{left:59.517067pt;}
.x2{left:61.517067pt;}
.x7{left:80.926133pt;}
.x9{left:181.585200pt;}
.x8{left:185.362773pt;}
.xa{left:248.081467pt;}
.xb{left:250.862053pt;}
.xd{left:321.410293pt;}
.xc{left:332.678987pt;}
.xf{left:414.294693pt;}
.xe{left:415.438027pt;}
.x10{left:488.556480pt;}
.x11{left:493.925573pt;}
.x4{left:522.773600pt;}
.x3{left:524.103200pt;}
.x13{left:568.361147pt;}
.x12{left:578.559680pt;}
.x15{left:662.279120pt;}
.x6{left:670.003467pt;}
.x14{left:682.566427pt;}
}
